### Property

# Gtk FileLauncher:always-ask

since: 4.12

#### Declaration

    property always-ask: gboolean [ read, write ]

#### Description [src]

Whether to ask the user to choose an app for opening the file. If `FALSE`, the file might be opened with a default app or the previous choice.

Type: | `gboolean`
Available since: | 4.12

Default value | FALSE
Getter method | `gtk_file_launcher_get_always_ask()`
Setter method | `gtk_file_launcher_set_always_ask()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no